# -*- encoding : utf-8 -*-
class CreatePages < ActiveRecord::Migration[6.0]
  def self.up
    create_table :pages do |t|
      t.text :title
      t.text :description
      t.text :keywords
      t.references :lang_site, index: true

      t.timestamps
    end


  end

  def self.down
    drop_table :pages
  end
end
